.breadcrumbs {
    padding-top: 42px;
    padding-bottom: 60px;
}

.article-container .article-text p  {
    padding-bottom: 35px;
}

.article-container.section-title.article-title {
    padding-top: 46px;
    padding-bottom: 57px;
}

.banner-news .intro-container {
    display: block;
}

.banner-news-text.intro-text {
    padding: 20px;
    width: auto;
    display: inline-block;
}